{
  "resourceType" : "ValueSet",
  "id" : "16089c98-13c2-4d70-a7ef-b2755da0612a-39",
  "url" : "http://hl7.org/fhir/comparison/ValueSet/16089c98-13c2-4d70-a7ef-b2755da0612a-39",
  "name" : "IntersectionSiteLateralityEuVsAndSiteLateralityEuVs",
  "title" : "Intersection of Body Structure Laterality And Body Structure Laterality",
  "status" : "active",
  "date" : "2026-02-25T10:02:28+01:00",
  "jurisdiction" : [{
    "coding" : [{
      "system" : "http://unstats.un.org/unsd/methods/m49/m49.htm",
      "code" : "150",
      "display" : "Europe"
    }]
  }],
  "compose" : {
    "include" : [{
      "concept" : [{
        "code" : "7771000",
        "display" : "Left (qualifier value)"
      },
      {
        "code" : "24028007",
        "display" : "Right (qualifier value)"
      },
      {
        "code" : "51440002",
        "display" : "Right and left (qualifier value)"
      }]
    }]
  }
}